Problemas con el postgres

    • Komppany
      Komppany
      Bronce
      Registro: 06-21-2009 Artículos: 2
      He instalado el Elephant en mi ordenador mas nuevo que emplea vista y cuando instalo el postgres me da dos errores, despues el elephant no me reconoce la base de datos y no puedo emplear el programa, en cambio e instalado el elephant en un ordenador viejo que tengo que va con XP y me va todo bien, el problema es que el ordenador viejo no funciona bien y se cuelga cada dos por tres por lo tanto tengo que utilizar el nuevo, pero como digo me da dos errores a la hora de instalar el SQL, creo que es el vista o algo que hago mal.
  • 2 respuestas
    • njmata
      njmata
      Bronce
      Registro: 08-30-2009 Artículos: 3
      Instalar el postgres tanto en Vista como en 7 es un problema. Busque por internet y aplicaba cualquier acción y nada. Lo que me funcionó fue bajar el PT3 demo, que se instalara y cuando lo corrí me pidió instalar el postgres le dije que si y listo. Ya tengo postgres sin problema en 7.

      Recuerda que tienes que tener el UAC desactivado
    • AGPEBRU
      AGPEBRU
      Bronce
      Registro: 04-24-2008 Artículos: 19.676
      Hola Komppany

      Te recomiendo desinstalar completamente el Postgres de acuerdo con el siguiente video:

      » Guia Instalacion Elephant

      Una vez desinstalado, baja el Postgres desde este link:

      » Postgres

      Y lo instalas como dice tambien en el video anterior.

      Saludos,
      AGPEBRU